package com.malk.mc.service;

import com.malk.server.common.McR;
import org.springframework.scheduling.annotation.Async;

import java.util.Map;

public interface McYdService {
    @Async
    void updateFormDataVersion(Map map);

    McR initiateApproval(Map map);
}
